[Plugin]
Width=600
Height=320

[Strings]

Title=Remove Format

Title_2052=清除格式
Title_1028=清除格式

buttonCancel_2052=取消

labelRemoveColor_2052=清除颜色，粗体，斜体，下划线等
labelRemoveAllStyles_2052=清除所有样式属性（无法撤销）
labelOptions_2052=选项


buttonCancel_1028=取消

labelRemoveColor_1028=清除顏色，粗體，斜體，下劃線等
labelRemoveAllStyles_1028=清除所有樣式屬性 (無法還原)
labelOptions_1028=選項


buttonAll_2052=清除全部格式
buttonSelection_2052=清除选中部分格式


buttonAll_1028=清除全部格式
buttonSelection_1028=清除選取部分格式

